#                           !!!!! READ THIS FIRST !!!!!
# Packages that are replaced by another package should be obsoleted by the replacing package.
# Subpackages that are dropped should be obsoleted by another package in the same SRPM.
#
#    Packages put in task-obsolete simply just to drop them from the
#    repository should be removed from task-obsolete thereafter (or
#    use null package instead).
#
# Things should only stay in here if we definitely want those packages to be removed from users' machines when they upgrade.
# Please keep this notice in place.

Name:		task-obsolete-tainted
Version:	8
Release:	%mkrel 3
Summary:	Meta package obsoleting old packages
License:	GPLv2+
Group:		System/Base
BuildArch: 	noarch

# This package won't be installed, but will obsolete other packages
# Reference: https://github.com/openSUSE/libsolv/commit/25356d16b4520d716e64c8f9506ef4d00b343c63
Provides:	libsolv-self-destruct-pkg()

# *** Mageia 8 ***

# (wally) 2020-05-08
# python2 pkg
Obsoletes: devidify < 1.14-12
# unused since ekiga was dropped
Obsoletes: lib64opal3-devel < 3.18.5-2
Obsoletes: libopal3-devel < 3.18.5-2
Obsoletes: lib64opal-devel < 3.18.5-2
Obsoletes: libopal-devel < 3.18.5-2
Obsoletes: lib64opal3.16.2 < 3.16.2-8
Obsoletes: libopal3.16.2 < 3.16.2-8
Obsoletes: lib64opal3.16.2-plugins < 3.16.2-8
Obsoletes: libopal3.16.2-plugins < 3.16.2-8
Obsoletes: lib64opal3.18.5 < 3.18.5-2
Obsoletes: libopal3.18.5 < 3.18.5-2
Obsoletes: lib64opal3.18.5-plugins < 3.18.5-2
Obsoletes: libopal3.18.5-plugins < 3.18.5-2

%description
This package is used to obsolete packages that are no longer supported.

%files


%changelog
* Tue Nov 03 2020 wally <wally> 8-3.mga8
+ Revision: 1642353
- drop unused opal tainted build

* Sat May 09 2020 wally <wally> 8-2.mga8.tainted
+ Revision: 1581925
- another round for noarch pkgs

* Fri May 08 2020 wally <wally> 8-1.mga8.tainted
+ Revision: 1581857
- drop python2 pkg devidify
- imported package task-obsolete-tainted

